Bug 110327 - Problems with special characters and UTF-8
Summary: Problems with special characters and UTF-8
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: quanta   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://wickert.gmxhome.de/errors/quan...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-18 15:21 UTC by Christoph Wickert
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 3.5.2-0.1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 17:04:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Wickert 2003-11-18 15:21:03 UTC
Description of problem:
Quanta does not display special characters in menu with UTF-8 locale.

Version-Release number of selected component (if applicable):
quanta-3.1.4-1

How reproducible:
every time

Steps to Reproduce:
1. Start quanta
2. Choose Tags -> Other -> Insert Special characters from the menu
  
Actual results:
The menu shows empty spaces, boxes and question marks.

Expected results:
The menu should show the characters, not only the HTML names.

Additional info:
locale is set to "de_DE.UTF-8"

Comment 1 John Thacker 2006-04-21 17:04:15 UTC
quanta is now part of the kdewebdev package since FC3 (FC1 and FC2 are now
Fedora Legacy, and this is not a critical or security issue) and has changed a
lot since 3.1.4.  It WORKSFORME with the latest release.  Closing.  Please
refile under kdewebdev if you still have the problem. 


Note You need to log in before you can comment on or make changes to this bug.